uuid:
  -
    value: 572b0837-40d8-45b6-86fa-1dff31b2c214
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:21:07+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'dialogue or debate'
description:
  -
    value: '"A text made up of a conversation between two or more characters, often in which the characters take up opposing sides of an argument." <a href="#cwrc:4c227091-6bf0-4325-b846-9733fae19e61">(Oxford, 2015)</a>'
    format: null
    processed: |
      <p>&quot;A text made up of a conversation between two or more characters, often in which the characters take up opposing sides of an argument.&quot; &lt;a href=&quot;#cwrc:4c227091-6bf0-4325-b846-9733fae19e61&quot;&gt;(Oxford, 2015)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: f76e0914-5a06-4b81-b3d9-7ec7bc351b1a
  -
    target_type: taxonomy_term
    target_uuid: f76e0914-5a06-4b81-b3d9-7ec7bc351b1a
  -
    target_type: taxonomy_term
    target_uuid: f76e0914-5a06-4b81-b3d9-7ec7bc351b1a
changed:
  -
    value: '2023-12-08T06:21:07+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'dialogue or debate | LEAF'
    description: '"A text made up of a conversation between two or more characters, often in which the characters take up opposing sides of an argument." (Oxford, 2015)'
    canonical_url: 'http://default/taxonomy/term/266'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:21:07+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/dialogueOrDebate'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.f76e0914-5a06-4b81-b3d9-7ec7bc351b1a
      - taxonomy_term.genre.f76e0914-5a06-4b81-b3d9-7ec7bc351b1a
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
